"About Path Finder" = "關於 Path Finder";
"Add Icon Preview" = "新增圖像預覽";
"Add to Applications" = "新增至應用程式";
"Add to Drop Stack" = "新增至拖放架";
"Add to Favorites" = "加到喜好項目";
"After" = "之後";
"Align Left" = "齊左";
"Align Right" = "齊右";
"All" = "全部";
"Allow Editing" = "允許編輯";
"Allow Hyphenation" = "允許使用連字號";
"Any" = "所有";
"Any Date" = "任一日期";
"Application" = "應用程式";
"Applications" = "應用程式";
"Attributes" = "屬性";
"BMP" = "bmp";
"Back" = "返回";
"Baseline" = "基線";
"Before" = "之前";
"Bigger" = "放大";
"Blue" = "藍";
"Bold" = "粗體";
"Bookmarks Bar" = "書籤列";
"Bring All to Front" = "將此程式所有視窗移至最前";
"Burn..." = "燒錄...";
"Center" = "置中";
"Change Desktop Background..." = "更改桌面背景⋯";
"Change Extension" = "變更副檔名";
"Change Extension..." = "變更副檔名⋯";
"Check Document Now" = "現在檢查文件";
"Check Grammar With Spelling" = "檢查拼字文法";
"Check Spelling" = "檢查拼字";
"Check Spelling As You Type" = "在輸入時同步檢查拼字";
"Check Spelling While Typing" = "在輸入時同步檢查拼字";
"Check for Updates..." = "檢查更新項目⋯";
"Class Dump" = "類別傾卸";
"Clear" = "清除";
"Clear History" = "清除歷史記錄";
"Clear Menu" = "清除選單";
"Clear Recents" = "清除最近使用過的項目";
"Clone" = "複製";
"Close All" = "關閉全部";
"Close Tab" = "關閉標籤頁";
"Close Window" = "關閉視窗";
"Cocoatech Home" = "Cocoatech 首頁";
"Cocoatech Support" = "Cocoatech 技術支援";
"Combine as Tabs" = "整合成標籤頁";
"Command" = "指令";
"Commands" = "指令";
"Compress" = "壓縮";
"Compress and Email..." = "壓縮並寄送電子郵件⋯";
"Compress with Format" = "壓縮格式";
"Computer" = "電腦";
"Connect to Server..." = "連接伺服器⋯";
"Console Window" = "系統監視程式視窗";
"Content" = "內容";
"Contents" = "內容";
"Controls" = "控制";
"Convert Image..." = "轉換影像⋯";
"Copy" = "拷貝";
"Copy Font" = "拷貝字體";
"Copy Path" = "拷貝路徑";
"Copy Ruler" = "拷貝尺規";
"Copy Style" = "拷貝樣式";
"Copy to..." = "拷貝至⋯";
"Create .Mac Account..." = "建立 .Mac 帳號⋯";
"Created" = "建立日期";
"Created date" = "製作日期";
"Customize Menu..." = "自定選單⋯";
"Customize Toolbar..." = "自定工具列⋯";
"Cut" = "剪下";
"Decompress" = "解壓縮";
"Default" = "預設值";
"Defaults" = "預設值";
"Delete..." = "刪除⋯";
"Directory Listing" = "目錄列表";
"Disallow Hyphenation" = "不允許使用連字號";
"Document" = "文件";
"Documents" = "文件";
"Downloads" = "下載項目";
"Drop Stack" = "拖放架";
"Duplicate" = "複製";
"Edit" = "編輯";
"Edit Tab Sets..." = "編輯標籤頁集⋯";
"Eject" = "退出";
"Eject \"%@\"" = "退出 “%@”";
"Email..." = "寄送電子郵件⋯";
"Empty Trash" = "清空垃圾桶";
"Empty Trash for" = "清空垃圾桶";
"Enclosing Folder" = "上層檔案夾";
"Enter Full Screen" = "進入全螢幕";
"Enter Registration Code..." = "輸入註冊序號⋯";
"Erase Disc..." = "清除光碟⋯";
"Everywhere" = "全部區域";
"Extension" = "延期";
"FTP Servers" = "FTP 伺服器";
"Favorites" = "喜好項目";
"Feedback" = "寄送回饋意見";
"File" = "檔案";
"File Servers" = "檔案伺服器";
"Filter" = "濾鏡";
"Find" = "尋找";
"Find File..." = "尋找檔案⋯";
"Find Next" = "尋找下一個";
"Find Previous" = "尋找上一個";
"Find Text" = "尋找文字";
"Find Text..." = "尋找文字⋯";
"Find Window" = "尋找視窗";
"Find..." = "尋找⋯";
"Float" = "浮動";
"Float Trash Can" = "浮動垃圾桶";
"Folder" = "檔案夾";
"Folders" = "檔案夾";
"Font" = "字體";
"Fonts..." = "字體⋯";
"Force Quit %@..." = "強制結束“%@”⋯";
"Format" = "格式";
"Forward" = "下一頁";
"Frameworks" = "Framework";
"Get Info" = "簡介";
"Get Summary Info" = "取得摘要簡介";
"Go" = "前往";
"Go to Folder..." = "前往檔案夾⋯";
"Gray" = "灰色";
"Greater than" = "大於";
"Green" = "綠";
"Group" = "群組";
"Help" = "輔助說明";
"Hide %@" = "隱藏 %@";
"Hide Bookmarks Bar" = "隱藏書籤列";
"Hide Desktop Trash Can" = "隱藏桌面垃圾桶";
"Hide Drop Stack" = "隱藏拖放架";
"Hide Extension" = "隱藏副檔名";
"Hide File Names" = "隱藏檔案名稱";
"Hide Others" = "隱藏其他";
"Hide Package Contents" = "隱藏套件內容";
"Hide Path Finder" = "隱藏 Path Finder";
"Hide Path Navigator" = "隱藏路徑導覽列";
"Hide Processes" = "隱藏執行程序";
"Hide Tab Bar" = "隱藏標籤頁列";
"Hide Terminal" = "隱藏終端機";
"Hide Toolbar" = "隱藏工具列";
"Hide Trash Can" = "隱藏垃圾桶";
"Hides on Deactivate" = "非作用中時隱藏";
"Home" = "家庭";
"Horizontal Tab" = "水平標籤頁";
"Icon Layout" = "圖像佈局";
"Icon Size" = "圖像大小";
"Image" = "影像";
"Image Size" = "影像大小";
"Images" = "影像";
"Invisible" = "隱藏";
"Invisibles" = "隱藏檔";
"Italic" = "斜體";
"Jump to Selection" = "跳至所選範圍";
"Justify" = "齊行";
"Keep Path Trail" = "保留瀏覽路徑軌跡";
"Kern" = "字元間距";
"Keyword" = "關鍵字";
"Kind" = "種類";
"Label" = "標籤";
"Large" = "大";
"Larger" = "放大";
"Last Modified" = "上次修改的時間";
"Last Opened" = "上次開啟的時間";
"Last modified date" = "上次修改的時間";
"Last opened date" = "上次開啟的時間";
"Launch Application..." = "啟動應用程式⋯";
"Launch as Root" = "啟動為 Root";
"Left to Right" = "由左至右";
"Less than" = "小於";
"Library" = "圖庫";
"Ligature" = "連字";
"Local Disks" = "本機磁碟";
"Local Volumes" = "本機卷宗";
"Localization..." = "軟體本地化⋯";
"Localized Strings" = "已翻譯字串";
"Locked" = "鎖定";
"Loosen" = "寬鬆";
"Lower" = "調低";
"Mac Help" = "Mac 輔助說明";
"Make Alias" = "製作替身";
"Make Path Finder Alias" = "製作 Path Finder 替身";
"Make Plain Text" = "製作純文字";
"Make Rich Text" = "製作 Rich Text";
"Make Symbolic Link" = "製作 Symbolic Link";
"Man to PDF..." = "Man 至 PDF⋯";
"Medium" = "中";
"Minimize" = "縮到最小";
"Minimize All" = "將全部縮到最小";
"Module Windows" = "模組視窗";
"Modules" = "模組";
"More" = "更多";
"Move to Trash" = "丟到垃圾桶";
"Move to..." = "移至⋯";
"Movie" = "影片";
"Movies" = "影片";
"Music" = "音樂";
"Name" = "名稱";
"Name Below Icon" = "名稱於圖像下方";
"Name Right of Icon" = "名稱於圖像右方";
"Network Activity Window" = "網路活動視窗";
"Network Volumes" = "網路卷宗";
"New" = "新增";
"New Browser" = "新增瀏覽器";
"New File" = "新增檔案";
"New File..." = "新增檔案⋯";
"New Folder..." = "新增檔案夾⋯";
"New Instance" = "新增程序";
"New Tab" = "新增標籤頁";
"New Tab Set..." = "新增標籤頁集⋯";
"New Terminal" = "新增終端機";
"New Text File" = "新增文字檔案";
"Next Window" = "下一個視窗";
"No Recents" = "沒有最近使用過的項目";
"None" = "無";
"Number of Columns" = "直欄數目";
"Open" = "打開";
"Open Package" = "打開套件";
"Open Recent" = "打開最近使用過的文件";
"Open Selection" = "打開所選項目";
"Open Text File..." = "打開文字檔案⋯";
"Open in Tab" = "以標籤頁開啟";
"Open in Terminal" = "以終端機開啟";
"Open with" = "打開檔案的應用程式";
"Open with %@" = "以“%@”打開檔案";
"Open with TextEdit" = "以文字編輯開啟";
"Open with..." = "打開檔案的應用程式⋯";
"Orange" = "橙色";
"Other" = "其他";
"Other..." = "其他⋯";
"Owner" = "持有人";
"Page Setup..." = "設定頁面⋯";
"Parent" = "所屬目錄";
"Paste" = "貼上";
"Paste Font" = "貼上字體";
"Paste Item" = "貼上項目";
"Paste Ruler" = "貼上尺標";
"Paste Style" = "貼上樣式";
"Paste and Match Style" = "貼上並符合樣式";
"Pasteboards" = "剪貼板";
"Path Finder Help" = "Path Finder 輔助說明";
"Path Navigator" = "路徑導覽列";
"Plain Text" = "純文字";
"Plugins" = "外掛模組";
"Position Above Browser" = "置於瀏覽器上方";
"Position Below Browser" = "置於瀏覽器下方";
"Preferences" = "偏好設定";
"Preferences..." = "偏好設定⋯";
"Presentation" = "簡報";
"Presentations" = "簡報";
"Prevent Editing" = "不允許編輯";
"Preview" = "預覽程式";
"Preview Window" = "預覽視窗";
"Print Selection..." = "列印所選範圍⋯";
"Print..." = "列印⋯";
"Printers" = "印表機";
"Private Frameworks" = "Private Framework";
"Process Window" = "執行程序視窗";
"Processes" = "執行程序";
"Provide Path Finder Feedback" = "提供 Path Finder 回饋意見";
"Purchase" = "購買軟體";
"Purchase Path Finder..." = "購買 Path Finder⋯";
"Purple" = "紫色";
"Quick Look" = "快速查看";
"Quit %@" = "結束 %@";
"Quit All" = "全部結束";
"Quit Finder" = "結束 Finder";
"Quit Path Finder" = "結束 Path Finder";
"Raise" = "調高";
"Rating" = "喜好程度";
"Recent Applications" = "最近使用過的應用程式";
"Recent Documents" = "最近使用過的文件";
"Recent Files" = "最近使用過的檔案";
"Recent Folders" = "最近使用過的檔案夾";
"Recent Searches" = "最近的搜尋";
"Recent Servers" = "最近使用過的伺服器";
"Red" = "紅";
"Redo" = "重作";
"Reload" = "重新載入";
"Remove" = "移除";
"Remove Icon Preview" = "移除圖像預覽";
"Rename..." = "重新命名⋯";
"Report" = "報告";
"Reports" = "報告";
"Reveal in Finder" = "顯示於 Finder";
"Reveal in Path Finder" = "顯示於 Path Finder";
"Revert" = "回復";
"Rich Text" = "RTF";
"Running" = "執行中";
"SVN Window" = "SVN 視窗";
"Sample" = "樣本";
"Save" = "儲存";
"Save All" = "全部儲存";
"Save As..." = "儲存為⋯";
"Screen Capture" = "螢幕擷取";
"Screen Capture to Clipboard" = "擷取螢幕畫面到剪貼板";
"Screen Capture..." = "螢幕擷取⋯";
"Search" = "搜尋";
"Secure Delete…" = "安全性刪除…";
"Secure Empty Trash" = "安全清空垃圾桶";
"Secure Empty Trash for" = "安全清空垃圾桶";
"Select All" = "全選";
"Select Next Tab" = "選取下一個標籤頁";
"Select Previous Tab" = "選取上一個標籤頁";
"Select..." = "選取⋯";
"Selected Items" = "所選項目";
"Selection" = "所選範圍";
"Servers" = "伺服器";
"Services" = "服務";
"Set Menu Keys..." = "設定選單按鍵⋯";
"Shelf" = "檔案架";
"Shelf Window" = "檔案架視窗";
"Show" = "顯示";
"Show All" = "顯示全部";
"Show Back Button" = "顯示返回按鈕";
"Show Color Options" = "顯示顏色選項";
"Show Colors" = "顯示顏色";
"Show Desktop" = "顯示桌面";
"Show Desktop Trash Can" = "顯示桌面垃圾桶";
"Show Drop Stack" = "顯示拖放架";
"Show File Names" = "顯示檔案名稱";
"Show Fonts" = "顯示字體";
"Show Icons" = "顯示圖像";
"Show Inspector" = "顯示檢閱器";
"Show Invisible Files" = "顯示隱藏檔";
"Show Original" = "顯示原項目";
"Show Package Contents" = "顯示套件內容";
"Show Processes" = "顯示執行程序";
"Show Ruler" = "顯示尺標";
"Show Terminal" = "顯示終端機";
"Show Trash Can" = "顯示垃圾桶";
"Show View Options" = "打開顯示方式選項";
"Show in New Window" = "顯示於新視窗";
"Sidebar" = "側邊欄";
"Since Yesterday" = "從昨天起";
"Size" = "大小";
"Size Browser" = "檔案大小瀏覽器";
"Slideshow" = "幻燈片秀";
"Small" = "小";
"Smaller" = "縮小";
"Smart Copy/Paste" = "智慧型拷貝∕貼上";
"Smart Links" = "智慧型連結";
"Smart Quotes" = "智慧型引號";
"Smart Sorting On" = "啟用智慧型排序";
"Sort Ascending" = "遞增排序";
"Sort Descending" = "遞減排序";
"Sort Direction" = "排序方向";
"Sort by" = "排序方式";
"Special Characters..." = "特殊字元⋯";
"Speech" = "語音";
"Spelling" = "拼字檢查";
"Spelling and Grammar" = "拼字和文法檢查";
"Spelling..." = "拼字檢查⋯";
"Spotlight Panel" = "Spotlight 面板";
"Start Speaking" = "開始朗讀";
"Status Bar" = "狀態列";
"Stop Speaking" = "停止朗讀";
"Stuff" = "壓縮";
"Stuff and BinHex" = "Stuff 與 BinHex";
"Stuff and MacBinary" = "Stuff 與 MacBinary";
"Stuff with Password..." = "Stuff (含密碼)⋯";
"Subscript" = "下標";
"Substitutions" = "替代";
"Superscript" = "上標";
"Support" = "技術支援";
"Symbol Table" = "符號表";
"System Profile" = "系統描述";
"Tab Bar" = "標籤頁列";
"Tab Sets" = "標籤頁集";
"Tar and BZip" = "Tar 與 BZip";
"Tar and GZip" = "Tar 與 GZip";
"Tar and Unix Compress" = "Tar 與 Unix 壓縮";
"Telnet Servers" = "Telnet 伺服器";
"Terminal" = "終端機";
"Text" = "文字";
"Text Editor" = "文字編輯程式";
"Themes" = "主題";
"Tighten" = "緊密";
"Tool Windows" = "工具視窗";
"Top to Bottom" = "由上至下";
"Touch" = "變更修改日期";
"Transparency..." = "透明度：...";
"Trash" = "垃圾桶";
"Trash Size" = "垃圾桶大小";
"Underline" = "底線";
"Undo" = "還原";
"Unix Compress" = "Unix 壓縮";
"Upgrade" = "升級";
"Upgrade .Mac Account..." = "升級 .Mac 帳號⋯";
"Use All" = "使用全部";
"Use Default" = "使用預設值";
"Use None" = "取消使用";
"Use Selection for Find" = "使用所選範圍尋找";
"Utilities" = "工具程式";
"Verify Archive" = "驗證封存檔";
"Vertical Tab" = "垂直標籤頁";
"View" = "檢視";
"View Trash for" = "顯示垃圾桶";
"View as Hex" = "顯示為 Hex";
"Volumes" = "卷宗";
"Volumes Report" = "卷宗報告";
"Web Servers" = "網頁伺服器";
"Window" = "視窗";
"Wrap to Page" = "依頁面佈局";
"Wrap to Window" = "依視窗佈局";
"Yellow" = "黃色";
"Zip" = "郵遞區號";
"Zip and UU" = "Zip 與 UU";
"Zip with Password..." = "Zip (含密碼)⋯";
"Zoom" = "縮放";
"Zoom In" = "放大";
"Zoom Out" = "縮小";
"after" = "之後";
"as Columns" = "直欄";
"as Icons" = "圖像";
"as List" = "列表";
"at End" = "於結尾處";
"before" = "之前";
"begins with" = "開頭為";
"by Extension" = "依副檔名";
"by Kind" = "依種類";
"by Name" = "依名稱";
"contains" = "包含";
"days" = "天";
"ends with" = "結尾為";
"in Submenu" = "於子選單";
"is" = "是";
"is greater than" = "大於";
"is less than" = "小於";
"is not" = "不是";
"months" = "月";
"this month" = "本月";
"this week" = "本週";
"today" = "今天";
"weeks" = "週";
"years" = "年";

/* ==== UNLOCALIZED ==== */

"(%lu Item)" = "(%lu Item)";
"(%lu Items)" = "(%lu Items)";
"AAC" = "AAC";
"Accepts Dropped Items" = "Accepts Dropped Items";
"Add to Sidebar" = "Add to Sidebar";
"All items" = "All items";
"AppleSingle" = "AppleSingle";
"Arrange" = "Arrange";
"Arrange Ascending" = "Arrange Ascending";
"Arrange Descending" = "Arrange Descending";
"Arrange Direction" = "Arrange Direction";
"Arrange by" = "Arrange by";
"BZip" = "BZip";
"Background Pattern" = "Background Pattern";
"Batch Rename..." = "Batch Rename...";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Blue Background" = "Blue Background";
"Bottom Shelf" = "Bottom Shelf";
"Browse in Next Pane" = "Browse in Next Pane";
"Calculate Checksum" = "Calculate Checksum";
"Capitalize" = "Capitalize";
"Close Other Tabs" = "Close Other Tabs";
"Compare Selected Items…" = "Compare Selected Items…";
"Compress to Bottom Pane" = "Compress to Bottom Pane";
"Compress to Left Pane" = "Compress to Left Pane";
"Compress to Other Pane" = "Compress to Other Pane";
"Compress to Right Pane" = "Compress to Right Pane";
"Compress to Top Pane" = "Compress to Top Pane";
"Control" = "Control";
"Copy Public Link" = "Copy Public Link";
"Copy to Bottom Pane" = "Copy to Bottom Pane";
"Copy to Left Pane" = "Copy to Left Pane";
"Copy to Other Pane" = "Copy to Other Pane";
"Copy to Right Pane" = "Copy to Right Pane";
"Copy to Top Pane" = "Copy to Top Pane";
"Correct Spelling Automatically" = "Correct Spelling Automatically";
"Cover Flow" = "Cover Flow";
"Data Detectors" = "Data Detectors";
"Decompress to Bottom Pane" = "Decompress to Bottom Pane";
"Decompress to Left Pane" = "Decompress to Left Pane";
"Decompress to Other Pane" = "Decompress to Other Pane";
"Decompress to Right Pane" = "Decompress to Right Pane";
"Decompress to Top Pane" = "Decompress to Top Pane";
"Default Browser" = "Default Browser";
"Disable Finder's \"Remove from Dock\"" = "Disable Finder's \"Remove from Dock\"";
"Disassemble" = "Disassemble";
"Double %@" = "Double %@";
"Dual Browser" = "Dual Browser";
"Edit Browsers..." = "Edit Browsers...";
"Edit Image..." = "Edit Image...";
"Edit Path" = "Edit Path";
"Edit Sets..." = "Edit Sets...";
"Enable Finder's \"Remove from Dock\"" = "Enable Finder's \"Remove from Dock\"";
"File Operations" = "File Operations";
"Files only" = "Files only";
"Find in Browser…" = "Find in Browser…";
"FolderSync…" = "FolderSync…";
"Folders only" = "Folders only";
"Function" = "Function";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"Help Videos" = "Help Videos";
"Hex Compare" = "Hex Compare";
"Hex Compare \"%@\" and \"%@\"" = "Hex Compare \"%@\" and \"%@\"";
"Hide Background" = "Hide Background";
"Hide Background Pattern" = "Hide Background Pattern";
"Hide Device" = "Hide Device";
"Hide Recent Applications" = "Hide Recent Applications";
"Hide Search" = "Hide Search";
"Hide Section" = "Hide Section";
"Hide Shelf" = "Hide Shelf";
"Horizontal Layout" = "Horizontal Layout";
"Invert Selection" = "Invert Selection";
"JPEG" = "JPEG";
"KB" = "KB";
"Keep Copied Items" = "Keep Copied Items";
"Keep Drop Stack Open" = "Keep Drop Stack Open";
"LHa" = "LHa";
"MB" = "MB";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"Make Lower Case" = "Make Lower Case";
"Make Upper Case" = "Make Upper Case";
"Menu Size" = "Menu Size";
"Move to Bottom Pane" = "Move to Bottom Pane";
"Move to Left Pane" = "Move to Left Pane";
"Move to Other Pane" = "Move to Other Pane";
"Move to Right Pane" = "Move to Right Pane";
"Move to Top Pane" = "Move to Top Pane";
"New Folder with Selection" = "New Folder with Selection";
"New Sidebar..." = "New Sidebar...";
"Open Finder" = "Open Finder";
"Option" = "Option";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Recently Closed Tabs" = "Recently Closed Tabs";
"Registration..." = "Registration...";
"Remove Sidebar" = "Remove Sidebar";
"Reveal Collapsed View" = "Reveal Collapsed View";
"Reveal in Path Finder Toolbar Item" = "Reveal in Path Finder Toolbar Item";
"Right Shelf" = "Right Shelf";
"Save Browser..." = "Save Browser...";
"Save Set..." = "Save Set...";
"Select Next Pane" = "Select Next Pane";
"Share Dropbox Link" = "Share Dropbox Link";
"Share This Folder…" = "Share This Folder…";
"Shared Folder Settings…" = "Shared Folder Settings…";
"Shift" = "Shift";
"Show Command Notification" = "Show Command Notification";
"Show Recent Applications" = "Show Recent Applications";
"Show Substitutions" = "Show Substitutions";
"Smart Dashes" = "Smart Dashes";
"Sort" = "Sort";
"Source Code" = "Source Code";
"Spotlight" = "Spotlight";
"StuffIt" = "StuffIt";
"Subscribe to Newsletter..." = "Subscribe to Newsletter...";
"Swap Panes" = "Swap Panes";
"TB" = "TB";
"TIFF" = "TIFF";
"Tabs" = "Tabs";
"Tag" = "Tag";
"Tar" = "Tar";
"Text Encoding" = "Text Encoding";
"Text Replacement" = "Text Replacement";
"Toggle Browser Pane" = "Toggle Browser Pane";
"Transformations" = "Transformations";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"UnStuff" = "UnStuff";
"Vertical Layout" = "Vertical Layout";
"View Previous Versions" = "View Previous Versions";
"View on Dropbox.com" = "View on Dropbox.com";
"White Background" = "White Background";
"XML" = "XML";
"does not contain" = "does not contain";
"equals" = "equals";
"exactly" = "exactly";
"iChats" = "iChats";
"matches" = "matches";
"this year" = "this year";
"within last" = "within last";
"yesterday" = "yesterday";
